.abriga-logo {width: 130px !important;} 
.sobre-loja-rodape .logo a {height: 130px !important;} 

@media only screen and (max-width: 767px){

.logo a {height: 100px !important;} 
.sobre-loja-rodape .logo a {height: 100px !important;} 
.abriga-logo { width: 100% !important; }}


.menu.superior .nivel-um {
box-sizing: border-box;
width: 110%;
padding: 0px;
border: 0px;
}


